How to install libsmokeqtxmlpatterns4-3 on Debian Unstable (Sid)